
/* Name */
"3134.title" = "Nome";

/* Unicode */
"3135.title" = "Unicode";

/* OK */
"4346.title" = "OK";

/* Edit Filter */
"4418.title" = "Modifica filtro personalizzato";

/* Add Smart Filter */
"4427.title" = "Aggiungi filtro personalizzato";

/* Cancel */
"4437.title" = "Annulla";

/* Name */
"4451.title" = "Nome";

/* Add List Filter */
"4453.title" = "Aggiungi una lista di filtri";

/* Remove Filter */
"4454.title" = "Rimuovi filtro";

/* Filter */
"4458.label" = "Filtro";

/* List */
"4460.label" = "Lista";

/* ID */
"4485.headerCell.title" = "ID";

/* Name */
"4486.headerCell.title" = "Nome";

/* Script */
"4489.headerCell.title" = "Scrittura";

/* Category */
"4491.headerCell.title" = "Categoria";

/* Width */
"4496.headerCell.title" = "Larghezza";

/* LSB */
"4498.headerCell.title" = "CLS";

/* RSB */
"4517.headerCell.title" = "CLD";

/* Unicode */
"4524.headerCell.title" = "Unicode";

/* Left Group */
"4798.headerCell.title" = "Gruppo di sinistra";

/* Left Kerning Class */
"4798.headerToolTip" = "Classe di crenatura sinistra";

/* Right Group */
"4800.headerCell.title" = "Gruppo di destra";

/* Right Kerning Class */
"4800.headerToolTip" = "Classe crenatura destra";

/* Ex. */
"4804.headerCell.title" = "Esporta";

/* Export Glyph */
"4804.headerToolTip" = "Esporta glifo";

/* A */
"5049.title" = "A";

/* A */
"5050.title" = "A";

/* left kerning group */
"5082.title" = "Gruppo crenatura sinistra";

/* right kerning group */
"5084.title" = "Gruppo crenatura destra";

/* Glyphs with same name */
"5220.title" = "Sovrascrivi glifi con lo stesso nome";

/* Selected glyphs */
"5221.title" = "Sovrascrivi glifi selezionati";

/* Note */
"5240.headerCell.title" = "Note";

/* Char */
"5242.headerCell.title" = "Car.";

/* Components */
"5244.headerCell.title" = "Componenti";

/* Last Changed */
"5253.headerCell.title" = "Ultima modifica";

/* - */
"5262.ibShadowedIsNilPlaceholder" = "-";

/* Subcategory */
"5264.headerCell.title" = "Sottocategoria";

/* Import Kerning */
"5300.title" = "Importa crenatura";

/* Import Kerning Classes */
"5302.title" = "Importa classi crenatura";

/* Left */
"5415.title" = "Gruppo crenatura sinistra";

/* Right */
"5417.title" = "Destra";

/* Export */
"5418.title" = "esportazione";

/* Unicode */
"5422.title" = "Unicode";

/* Glyph Name */
"5434.ibShadowedNoSelectionPlaceholder" = "Nome del glifo";

/* Vertical Width */
"5473.headerCell.title" = "larghezza verticale";

/* All Masters */
"0tR-wW-0Z0.title" = "Tutti i master";

/* Metrics keys */
"211-LP-fR7.title" = "Valori metriche";

/* (empty) */
"2Ot-s6-6af.ibShadowedIsNilPlaceholder" = "(vuoto)";

/*   */
"2Ot-s6-6af.ibShadowedNoSelectionPlaceholder" = " ";

/* Count of Paths */
"2S2-hd-cZZ.title" = "Conteggio tracciati";

/* Click here to switch to vertical metrics */
"2Tl-k2-oE1.ibShadowedToolTip" = "Click here to switch to vertical metrics";

/* All */
"42d-QG-fn1.title" = "Tutto";

/* Add Folder */
"5q4-BW-54A.title" = "Crea Cartella";

/* LSB */
"6Qx-no-O2D.ibShadowedNoSelectionPlaceholder" = "CLS";

/* RSB */
"7kw-QI-q18.title" = "CLD";

/* is less than */
"CPL-JM-oVu.title" = "è minore di";

/* Production */
"EPr-Vw-xIU.title" = "Produzione";

/* begins with */
"FCi-Vy-Ohh.title" = "comincia con";

/* TSB */
"Fv1-BH-oQc.ibShadowedIsNilPlaceholder" = "TSB";

/* TSB */
"Fv1-BH-oQc.ibShadowedNoSelectionPlaceholder" = "TSB";

/* Horizontal */
"I46-81-vtd.label" = "Orizzontale";

/* Width */
"Ja1-VA-AZR.title" = "Larghezza";

/* Kerning groups */
"K0N-k3-R95.title" = "Gruppi di crenatura";

/* Glyph Name */
"Lqz-pi-bNN.title" = "Nome del glifo";

/* in */
"MDK-AV-BWy.title" = "in";

/* is greater than */
"MZR-rE-HMs.title" = "è maggiore di";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"Mff-lv-LGg.ibShadowedDisplayPattern" = "%{value1}@ selezionati %{value2}@/%{value3}@ glifi";

/* contains */
"MmR-MT-ZoP.title" = "contiene";

/* (empty) */
"NKp-cp-Ql0.ibShadowedIsNilPlaceholder" = "(vuoto)";

/* Only to selected Glyphs */
"Nm8-zt-gw1.title" = "Only to selected Glyphs";

/* is not */
"OKp-n6-kgG.title" = "non è";

/* is */
"P1C-9u-Cws.title" = "è";

/* (default) */
"P6T-uE-cBE.ibShadowedIsNilPlaceholder" = "(default)";

/* No Selection */
"P6T-uE-cBE.ibShadowedNoSelectionPlaceholder" = "No Selection";

/* Kerning Groups */
"QjU-8H-kKw.title" = "Gruppi di crenatura";

/* Tags */
"QyE-vp-5J8.headerCell.title" = "Tags";

/* All data */
"Tfz-QK-OLT.title" = "Tutti i dati";

/* BSB */
"UGJ-80-YYC.ibShadowedIsNilPlaceholder" = "BSB";

/* BSB */
"UGJ-80-YYC.ibShadowedNoSelectionPlaceholder" = "BSB";

/* Script */
"Uld-G1-ZAc.title" = "Scrittura";

/* Case */
"UoV-8U-aNP.headerCell.title" = "Maiuscole/Minuscole";

/* is greater than */
"Ws5-Nu-0ww.title" = "è maggiore di";

/* TSB */
"XeK-pd-nfi.headerCell.title" = "TSB";

/* Category */
"Y8D-pH-FIH.title" = "Categoria";

/* is */
"Ykw-ke-3Ae.title" = "è";

/* Click here to switch to horizontal metrics */
"Z29-Ub-1SN.ibShadowedToolTip" = "Click here to switch to horizontal metrics";

/* Count of Components */
"Z67-c8-u4T.title" = "Conteggio dei componenti";

/* Subcategory */
"aXy-0Y-dES.title" = "Sottocategoria";

/* Tags */
"bUl-73-XMO.title" = "Tags";

/* LSB */
"cBh-2f-8cH.title" = "CLS";

/* (empty) */
"cN4-bL-ZAa.ibShadowedIsNilPlaceholder" = "(vuoto)";

/* matches */
"cWP-ND-WyL.title" = "Corrisponde";

/* Height */
"cgE-xd-LXa.ibShadowedIsNilPlaceholder" = "Altezza";

/* Height */
"cgE-xd-LXa.ibShadowedNoSelectionPlaceholder" = "Altezza";

/* Height */
"fgf-bk-81e.ibShadowedIsNilPlaceholder" = "Altezza";

/* Height */
"fgf-bk-81e.ibShadowedNoSelectionPlaceholder" = "Altezza";

/* is */
"j1s-YE-0mN.title" = "è";

/* ends with */
"kA4-vS-xWr.title" = "finisce con";

/* Any */
"kFS-aM-3or.title" = "Qualsiasi";

/* RSB */
"mXf-UY-7KF.ibShadowedNoSelectionPlaceholder" = "CLD";

/* BSB */
"mfh-zO-6bs.headerCell.title" = "BSB";

/* As Components */
"nUT-yj-8ZT.title" = "Come Componente";

/* Paste to: */
"oNU-dP-fGu.title" = "Incolla in:";

/* Tags */
"ogW-7g-r5O.title" = "Tags";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"puO-1W-60Z.ibShadowedDisplayPattern" = "%{value1}@ selezionati %{value2}@/%{value3}@ glifi";

/* is less than */
"qxs-2A-bGr.title" = "è minore di";

/* Folder */
"rlg-fR-ZLA.label" = "Folder";

/* (empty) */
"sQV-hh-pOv.ibShadowedIsNilPlaceholder" = "(vuoto)";

/*   */
"sQV-hh-pOv.ibShadowedNoSelectionPlaceholder" = " ";

/* Width */
"sSI-zX-PSY.ibShadowedNoSelectionPlaceholder" = "Larghezza";

/* None */
"tHl-MJ-7r1.title" = "Alcuno";

/* Vertical */
"y25-5N-Cew.label" = "Verticale";

/* contains */
"yeW-wh-OhT.title" = "contiene";

/* of the following are true */
"z3y-Et-ZTd.title" = "dei seguenti sono veri";

/* Content of active layer */
"zTH-1v-JWS.title" = "Contenuto del livello attivo";

/* %{value1}@ selected %{value2}@/%{value3}@ glyphs */
"zvm-4s-a8r.ibShadowedDisplayPattern" = "%{value1}@ selezionati %{value2}@/%{value3}@ glifi";
